lazy_static::lazy_static! {
    pub static ref GHOST_NODE_REFERENCE_HARDWARE: sc_sysinfo::Requirements = {
        let raw = include_bytes!("ghost_node_hardware.json").as_slice();
        serde_json::from_slice(raw).expect("Hardcoded machine data is known good; qed")
    };
}
